Useful or not, from you.
react-native-firebase CocoaPods could not find compatible versions for pod "Firebase/RemoteConfig"

Problem Unable to run iOS after updating react-native-firebase from 6.0.4 to 6.1.0

Error

$ pod install
Adding a custom script phase for Pod RNFBApp: [RNFB] Core Configuration
Adding a custom script phase for Pod RNFBCrashlytics: [RNFB] Crashlytics Configuration
Detected React Native module pods for RNCAsyncStorage, RNDeviceInfo, RNFBAnalytics, RNFBApp, RNFBAuth, RNFBCrashlytics, RNFBFirestore, RNFBRemoteConfig, RNVectorIcons, appcenter, appcenter-analytics, appcenter-crashes, and react-native-netinfo
Analyzing dependencies
[!] CocoaPods could not find compatible versions for pod "Firebase/RemoteConfig":
  In snapshot (Podfile.lock):
    Firebase/RemoteConfig (= 6.8.1, ~> 6.8.1)

  In Podfile:
    RNFBRemoteConfig (from `../node_modules/@react-native-firebase/remote-config`) was resolved to 6.1.0, which depends on
      Firebase/RemoteConfig (~> 6.13.0)

Specs satisfying the `Firebase/RemoteConfig (= 6.8.1, ~> 6.8.1), Firebase/RemoteConfig (~> 6.13.0)` dependency were found, but they required a higher minimum deployment target.

Dependencies

    "@react-native-firebase/analytics": "6.1.0",
    "@react-native-firebase/app": "6.1.0",
    "@react-native-firebase/auth": "6.1.0",
    "@react-native-firebase/crashlytics": "6.1.0",
    "@react-native-firebase/firestore": "6.1.0",
    "@react-native-firebase/remote-config": "6.1.0",
That's a useful answer
Without any help

Thanks. I'm currently trying to do this - but my internet is not the best right now so pod updates are not finishing. I'll report back once it completes

$ pod install --repo-update
Adding a custom script phase for Pod RNFBApp: [RNFB] Core Configuration
Adding a custom script phase for Pod RNFBCrashlytics: [RNFB] Crashlytics Configuration
Detected React Native module pods for RNCAsyncStorage, RNDeviceInfo, RNFBAnalytics, RNFBApp, RNFBAuth, RNFBCrashlytics, RNFBFirestore, RNFBRemoteConfig, RNVectorIcons, appcenter, appcenter-analytics, appcenter-crashes, and react-native-netinfo
Updating local specs repositories
...